<?xml version="1.0" encoding="UTF-8"?>
<settings>
  <main_form color="PANEL_BACKGROUND" width="1688" height="963">
    <split name="main-split" divPos="262" />
    <split name="news-market-split" divPos="285" />
    <account_panel />
    <news_panel>
      <channel title="Новости KASE" url="http://www.kase.kz/ru/feed/news/kase" />
    </news_panel>
    <collaps_table name="MarketViewTable" collapsible="false">
      <column name="Код" />
      <column name="Статус" />
      <column name="Макс." />
      <column name="Сред." />
      <column name="Рыночная" />
    </collaps_table>
    <custom_tabpane color="PANEL_BACKGROUND">
      <tab name="portfolioSplit" title="Позиции" color="PANEL_BACKGROUND">
        <collaps_table name="PositionsTable" title="Текущие позиции" collapsed="false">
          <column name="Инструмент" />
          <column name="Полное наименование" />
          <column name="Тип инструмента" />
          <column name="Код" />
          <column name="Входящая" />
          <column name="Текущая" />
          <column name="Плановый остаток" />
          <column name="Рыночная" />
          <column name="Оценка стоимости" />
          <column name="Торговый счет" />
          <column name="Объём" />
        </collaps_table>
        <collaps_table name="DirectRepoInfoTable" title="Обязательства | прямое репо" position="170" collapsed="false">
          <column name="Закрытие" />
          <column name="Инстр. репо" />
          <column name="Обратная сделка" />
          <column name="Сост. пок." />
          <column name="Сост. прод." />
          <column name="Цена открытия" />
          <column name="Цена закрытия" />
          <column name="Объем открытия" />
          <column name="Объем закрытия" />
          <column name="Дата открытия" />
          <column name="Время открытия" />
          <column name="Торговый счет" />
        </collaps_table>
        <collaps_table name="AutoRepoInfoTable" title="Обязательства | авто-репо" position="265" collapsed="true">
          <column name="Дата закрытия" />
          <column name="Инстр. репо" />
          <column name="Обратная сделка" />
          <column name="Сост. пок." />
          <column name="Сост. прод." />
          <column name="Кол-во (млн. тг)" />
          <column name="Ставка" />
          <column name="Объём открытия" />
          <column name="Объем закрытия" />
          <column name="Залог" />
          <column name="Кол-во залога" />
          <column name="Цена залога" />
          <column name="Дата открытия" />
          <column name="Торговый счет" />
        </collaps_table>
        <collaps_table name="DealsHistoryPanel" title="Архив сделок" position="461" collapsed="false">
          <column name="#" />
          <column name="Дата подачи" />
          <column name="Время подачи" />
          <column name="Направление" />
          <column name="Цена" />
          <column name="Количество" />
          <column name="Объём" />
          <column name="Прибыль/убыток" />
          <column name="Прибыль/убыток (объем)" />
        </collaps_table>
      </tab>
      <tab name="ordersAndDealsPanel" title="Заявки и сделки" color="PANEL_BACKGROUND">
        <collaps_table name="OrdersTable" title="Заявки" collapsed="false">
          <column name="Сост." />
          <column name="Инструмент" />
          <column name="Направление" />
          <column name="Цена" />
          <column name="Количество" />
          <column name="Объём" />
          <column name="Остаток" />
          <column name="Дата подачи" />
          <column name="Время подачи" />
          <column name="Дата истечения" />
          <column name="Торговый счет" />
          <column name="Номер" />
        </collaps_table>
        <collaps_table name="AutoRepoOrdersTable" title="Заявки | авто-репо" position="170" collapsed="false">
          <column name="Статус" />
          <column name="Инстр. репо" />
          <column name="Обратная сделка" />
          <column name="Ставка" />
          <column name="Кол-во (млн. тг)" />
          <column name="Объём открытия" />
          <column name="Остаток" />
          <column name="Дата подачи" />
          <column name="Время подачи" />
          <column name="Торговый счет" />
          <column name="Дата закрытия" />
          <column name="Объем закрытия" />
          <column name="Залог" />
          <column name="Кол-во залога" />
          <column name="Номер" />
        </collaps_table>
        <collaps_table name="DirectRepoOrdersTable" title="Заявки | прямое репо" position="360" collapsed="true">
          <column name="Статус" />
          <column name="Инстр. репо" />
          <column name="От кого" />
          <column name="Кому" />
          <column name="Обратная сделка" />
          <column name="Цена открытия" />
          <column name="Цена закрытия" />
          <column name="Кол-во" />
          <column name="Объем открытия" />
          <column name="Объем закрытия" />
          <column name="Дата подачи" />
          <column name="Время подачи" />
          <column name="Торговый счет" />
          <column name="Закрытие" />
          <column name="Номер" />
          <column name="Ставка" />
          <column name="Уровень риска" />
        </collaps_table>
        <collaps_table name="DealsTable" title="Cделки" position="385" collapsed="false">
          <column name="Сост." />
          <column name="Инструмент" />
          <column name="Направление" />
          <column name="Цена" />
          <column name="Количество" />
          <column name="Объём" />
          <column name="Дата подачи" />
          <column name="Время подачи" />
          <column name="Номер" />
        </collaps_table>
        <collaps_table name="AutoRepoDealsTable" title="Cделки | авто-репо" position="575" collapsed="false">
          <column name="Статус" />
          <column name="Инстр. репо" />
          <column name="Обратная сделка" />
          <column name="Ставка" />
          <column name="Кол-во (млн. тг)" />
          <column name="Объём открытия" />
          <column name="Дата подачи" />
          <column name="Время подачи" />
          <column name="Торговый счет" />
          <column name="Дата закрытия" />
          <column name="Объем закрытия" />
          <column name="Залог" />
          <column name="Кол-во залога" />
          <column name="Цена залога" />
          <column name="Номер" />
        </collaps_table>
        <collaps_table name="DirectRepoDealsTable" title="Cделки | прямое репо" position="765" collapsed="true">
          <column name="Статус" />
          <column name="Инстр. репо" />
          <column name="Обратная сделка" />
          <column name="Ставка" />
          <column name="Кол-во (млн. тг)" />
          <column name="Объём открытия" />
          <column name="Дата подачи" />
          <column name="Время подачи" />
          <column name="Торговый счет" />
          <column name="Дата закрытия" />
          <column name="Объем закрытия" />
          <column name="Залог" />
          <column name="Кол-во залога" />
          <column name="Цена залога" />
          <column name="Номер" />
        </collaps_table>
      </tab>
      <tab name="instrContainer" title="Графики и котировки" color="PANEL_BACKGROUND" position="active">
        <group name="instr-group" rows="3" cols="3" view_rows="2" view_cols="2">
          <container row="0" col="0">
            <instrument symbol="APKIb5">
              <split name="hor-split" divPos="345" />
              <split name="ver-split" divPos="231" />
              <chart />
              <quotes />
              <news />
            </instrument>
          </container>
          <container row="0" col="1">
            <instrument symbol="AKFIb2">
              <split name="hor-split" divPos="345" />
              <split name="ver-split" divPos="209" />
              <chart />
              <quotes />
              <news />
            </instrument>
          </container>
          <container row="0" col="2" />
          <container row="1" col="0" />
          <container row="1" col="1" />
          <container row="1" col="2" />
          <container row="2" col="0" />
          <container row="2" col="1" />
          <container row="2" col="2" />
        </group>
      </tab>
      <tab name="instrsSplit" title="Инструменты" color="PANEL_BACKGROUND">
        <collaps_table name="FavoritesTable" title="Избранные">
          <instrument_item id="28289733" />
          <instrument_item id="32364483" />
          <instrument_item id="16215129" />
          <instrument_item id="34752736" />
          <instrument_item id="16215281" />
          <column name="Код" />
          <column name="Статус" />
          <column name="Спрос" />
          <column name="Общий объем" />
        </collaps_table>
        <collaps_table name="MarketViewTable" title="Инструменты" position="170" collapsed="false">
          <column name="Код" />     
          <column name="Статус" />
          <column name="Посл. кол-во" />
          <column name="Мин." />
          <column name="Макс." />
          <column name="Сред." />
          <column name="Сделок" />
          <column name="Общий объем" />
        </collaps_table>
      </tab>
    </custom_tabpane>
  </main_form>
</settings>

